:root{
    --icon-size:40px;
}

.wp-admin .slideshow-widget .slideshow-widget-wrapper > div,
.owl-item > div{
    padding-bottom:56.25%;
    position:relative;
}

.wp-admin .slideshow-widget .slideshow-widget-wrapper > div img,
.owl-item > div img{
    position:absolute;
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center;
}
.wp-admin .slideshow-widget .slideshow-widget-wrapper > div.portrait img,
.owl-item > div.portrait img{
    object-fit: contain;
}
/* #main .slideshow-widget.owl-theme .owl-stage{
    transition: all 0.4s ease 0s!important;
} */
body:not(.wp-admin) .owl-carousel:not(.owl-loaded){
    opacity:0;
}
.owl-carousel{
    transition:opacity 0.4s ease-in-out;
}
.slideshow-widget.owl-theme .owl-nav{
    position:absolute;
    top:50%;
    left:0px;
    transform:translateY(-50%);
    margin-top:0px;
    width:100%;
    pointer-events:none;
}
.wp-admin .slideshow-widget .slideshow-widget-wrapper > div:before,
.wp-admin .slideshow-widget .slideshow-widget-wrapper > div:after{
    content:'';
    top:50%;
    transform:translateY(-50%);
    position:absolute;
}
.wp-admin .slideshow-widget .slideshow-widget-wrapper > div:after{
    right:0px;
}
#main .slideshow-widget.owl-theme .owl-nav button{
    z-index:3;
    position: relative;
}
.wp-admin .slideshow-widget .slideshow-widget-wrapper > div:before,
.wp-admin .slideshow-widget .slideshow-widget-wrapper > div:after,
#main .slideshow-widget.owl-theme .owl-nav button{
    pointer-events:all;
    margin: 15px;
    display: inline-block;
    cursor: pointer;
    border-radius: 0px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 36px;
    width: 36px;
    cursor: pointer;
    background-image: url('/wp-content/themes/jan_machacek/images/icons/arrow-right.svg');
    border: none;
    border-radius: 50%;
    background-size: 66%;
    background-color:rgba(255, 255, 255, 0.6)!important;
}
.slideshow-widget.owl-theme .owl-nav button:focus,
.slideshow-widget.owl-theme .owl-nav button:hover{
    background:transparent;
    color:#000;
    box-shadow:none;
    border:none;
}
.slideshow-widget.owl-theme .owl-nav button span{
    font-size:0;
}
.slideshow-widget.owl-theme {
    cursor:grab;
    position:relative;
    margin:55px 0;
}
.slideshow-widget.owl-theme .owl-nav button.owl-next{
    float:right;
}
.wp-admin .slideshow-widget .slideshow-widget-wrapper > div.placeholder{
    background-color:#eee;
}
.wp-admin .slideshow-widget .slideshow-widget-wrapper > div:before{
   
    transform: rotate(180deg)  translateY(50%);
}
.slideshow-widget.owl-theme .owl-nav button.owl-prev{
    float:left;
    transform: rotate(180deg);
}
.image-count{
    margin-bottom:20px;
}